@echo off
:chp
cls
echo NASCAR Racing SVGA (CD-ROM)                            Released by Nu iMAGE!
echo 컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴
echo.
echo    Here's the final version of this cool racing game.    Run SETUP first!
echo.
echo 컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴
echo  Press 1 for standard VGA.     (320x200x256)
echo  Press 2 for SVGA.             (640x480x256)  VESA Driver Required!
echo  Press S to run SETUP.
echo 컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴컴
choice /c:12sq /n Go for it:
if errorlevel 4 goto end
if errorlevel 3 goto setup
if errorlevel 2 goto svga
:vga
nascar
goto end
:setup
setup
goto chp
:svga
nascar -h
:end
cls
echo Nu iMAGE!
